Subject: Re: [PATCH] tcp_output: Re: rare bad TCP checksum with 2.6.19?

From: Jarek Poplawski <[email-masked]>
Date: Mon, 22 Jan 2007 08:13:03 +0100

On Fri, Jan 19, 2007 at 03:08:20PM +0100, Jarek Poplawski wrote:
...
> You are welcome! But you probably didn't read this with
> attention: if it works, you should thank mainly to that
> other guy...
> 
> Btw. I can't remember I've seen such ferocious testing
> ever!

After checking in the dictionary I found my btw. could
be rather confusing:

> ferocious:
> 1.savagely fierce, as a wild beast, person, action,
>  or aspect; violently cruel: a ferocious beating.
> 2.extreme or intense: a ferocious thirst. 

I've only meant #2 - and nothing like #1.
If you were confused - sorry!

Jarek P.